body{
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}

a{
  text-decoration: none;
  color: black;
}

a:hover{
  color: red;
}

#top{
  color: rgba(255,255,255,1);
  width: 100%;
  height: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  position: fixed;
  box-shadow: 0 4px 4px rgba(0,0,0,0.5);
  background-color: #00ADEE;
  font-weight: 600;
  z-index: 10;
}

#menu{
  display: flex;
  position: fixed;
  margin-top: 6em;
  margin-left: 2em;
  width: 16em;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  cursor: pointer;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
}

#mainsite{
  width: 100%;
  height: 3em;
  background-color: #F3B200;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}

#mainsite:hover{
  background-color: #E39200;
}

#konkursy{
  width: 100%;
  height: 3em;
  background-color: #B81B6C;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}

#konkursy:hover{
  background-color: #980A4C;
}

.prace{
  background-color: #54aee6;
  width: 16em;
  height: 3em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}

.prace:hover{
  background-color: #348ec6;
}

#menu > a{
  text-decoration: none;
  color: white;
  width: 100%;
  display: block;
}

#form{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  color: black;
}

.input{
  margin-bottom: 1em;
}

#mainpage{
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
}

#changePass{
  display: none;
  margin-right: 2em;
  margin-left: 2em;
}

#cont{
  display: flex;
  width: 100%;
  justify-content: center
}

#text{
  color: black;
  margin-left: 10em;
  margin-top: 6em;
  padding: 1em;
  width: 60vw;
  box-shadow: 0 5px 5px rgba(0,0,0,0.5);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 2em;
}

.types{
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3em;
  width: 30em;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}

#grafika_rastowa{
  background-color: #F3B200;
}

#grafika_rastowa:hover{
  background-color: #D39200;
}

#strony_internetowe{
  background-color: #54aee6;
}

#strony_internetowe:hover{
  background-color: #348ec6;
}

#grafika_wektorowa{
  background-color: #B81B6C;
}

#grafika_wektorowa:hover{
  background-color: #980A4C;
}

#film_i_animacja{
  background-color: #77B900;
}

#film_i_animacja:hover{
  background-color: #579900;
}

#types{
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.names{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tiles{
  margin: 1em;
}

#mainRecords{
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

table, tr, td{
  border: 1px solid black;
  border-collapse: collapse;
}

td{
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
}

.textButton{
  color: black;
  border: 0;
  margin: 0;
}

.textButton:hover{
  color: red;
  cursor: pointer;
}

.tables{
  padding: 2em;
}
